---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T23:00:39Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7e0d1cba-b102-4961-83eb-344fc90db817"
documentDescribes:
- "SPDXRef-Project-Unmanaged-sirius-website-51896aa7f1b591f2e0bd6e4e767d4d9c8533312a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-sirius-website-51896aa7f1b591f2e0bd6e4e767d4d9c8533312a"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "sirius-website"
  summary: "NONE"
  versionInfo: "51896aa7f1b591f2e0bd6e4e767d4d9c8533312a"
